Subject: Re: Carpenter Ants Killing our Oak tree! Help!

From: [email-masked] (MiKe Griggs)
Date: Thu, 09 Mar 1995 08:40:45 -0500

The carpenter ants are not killing your tree!  They are utilizing a
preexisting condition.  Carpenter ants mine wood to produce a habitat they
do not eat wood.  They require a humid environment in which to live and
feed on detritus and scavenge.
   They do indirectly cause damage to the tree even though they do not
invade the living tissues of the tree.  One side effect is to produce
hollows that can reduce the structural integrity of stems or lateral
scaffolding branches and they are very attractive to (large) woodpeckers
which can cause wounding to living tissue en-route to the food source.
   My suggestion would be to determine the health of your tree. 
Maintenance of its health will reduce dieback, slow detereration of wood
and slow the progression of decline.
  You can spray and poison the ants from now to eternity but as soon as
the poison degrades into harmless (hopefully) byproducts the habitat exist
for another infestation.
   Consult with a local extensionist or a reputable arboriculturalist for
assistance or more information.  A knowledgable arborist can provide the
best corrective measures available.  Mike

In article <[email-masked]>, [email-masked]
(Computer Geek) wrote:

>   We have a decent Oak tree in our front yard, and it was fine up until 
> about 5 years ago.  It is a fairly young tree, I think it's only about 20 
> years old or so, I think it was about 5 feet tall when we got it.  Now it's 
> about 35 to 40 feet tall.  Anyway, carpenter ants have been eating into one 
> side of the tree, about 4 feet off the ground.  Now you can see a gaping 
> hole in the tree, and there is no bark on a spot of about 5 inches in 
> diameter.  I kept spraying the tree with different insecticides, hoping to 
> kill off the ants, and let the tree heal up, but it has not worked.  I kill 
> off some ants, but then they just recover and go on.  I even tried systemic 
> insecticides, but that did not work either.  Finally, I tried using GE 
> silicone Rubber, and coated the dead portion of the tree, hoping to cut off 
> the ants from their food supply, but they just ate out around the stuff.  
> Any suggestions?  I really don't want to have to cut down the tree, but I 
> don't know if I'll have any choice if this keeps up for another couple of 
> years....